		body {
		  margin: 0;
		  font-family: 'Libre Baskerville', serif;
		  overflow-x: hidden;
		}

		.navbar {
		  position: absolute;
		  top: 0;
		  left: 0;
		  width: 100%;
		  height: 80px;
		  z-index: 10;
		  display: flex;
		  justify-content: space-between;
		  align-items: center;
		  box-sizing: border-box;
		  padding: 0 5vw;		  
		}

		.navbar-center {
		  display: flex;
		  gap: 3vw;
		}

		.navbar-left {
			display: flex;
		}

		.hamburger {
		  display: none;
		  font-size: 40px;
		  font-weight: bold;
		  cursor: pointer;
		  user-select: none;
		  z-index: 1001;
		}

		.nav-links a {
		  font-family: 'Libre Baskerville', serif;
		  font-weight: 600;
		  letter-spacing: 0.5px;
		  position: relative;
		  display: inline-block;
		  color: rgba(0,0,0,0.8);
		  text-decoration: none;
		  border-radius: 4px;
		  font-size: clamp(0.9rem, 1.2vw, 1.1rem);
		  transition: background-color 0.3s ease, color 0.3s ease, transform 0.2s;
		}
		
		.nav-links a::after {
		  content: '';
		  position: absolute;
		  bottom: -3px; /* Regola questo valore per distanziare la linea dal testo */
		  left: 0;
		  width: 0%;
		  height: 2px; /* Spessore della linea */
		  background-color: #33AA66; /* Colore della linea */
		  transition: width 0.3s ease; /* Anima la larghezza in 0.3 secondi */
		}
		
		.nav-links a:hover::after {
		  width: 100%;
		}

		.cta-button {
		  font-family: 'Libre Baskerville', serif; 
		  font-weight: 600;
		  letter-spacing: 0.5px;		
		  background-color: transparent;
		  color: rgba(26, 140, 70, 1);
		  border: 1px solid rgba(26, 140, 70, 1);
		  padding: 10px 20px;
		  font-size: 1rem;
		  border-radius: 5px;
		  cursor: pointer;
		  transition: background-color 0.3s ease;
		  text-decoration: none;
		  white-space: nowrap;
		 }

		.cta-button:hover {
		  color: white;
		  background-color: rgba(26, 140, 70, 1);
		  transform: scale(1.05);
		}
		
		.footer {
			background-color: #737676;
			color: white;
			text-align: center;
			padding: 20px 0px;
			font-family: 'Libre Baskerville', serif;
		}
			
		
@media screen and (max-width: 900px) {
	
	.navbar {
		padding: 0 5vw 0 5vw;
	}

	.navbar-center {
		display: none;
		gap: 0px;
	 }
	 
	 .navbar-left {
		display: none;
		gap: 0px;
	 }
	 
	  .nav-links {
		display: none;
		flex-direction: column;
		background-color: #737676;
		width: 100%;
		position: absolute;
		top: 70px;  
		left: 0;
		box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
		z-index: 1000;
		transition: max-height 0.4s ease, opacity 0.4s ease;
	  }
	  
	  .nav-links.show {
		 display: flex;
	  }

	.nav-links a {
		padding: 20px; 
		width: 100%;
	    text-align: center;
	} 

	.nav-links a::after {
		display: none; /* Nasconde completamente la linea creata in precedenza */
	  }

	.nav-links {
		color: white;
		background-color: white;
	}

	.nav-links a:hover {
	  color: #33AA66;
	  transform: scale(1.01);
	}

	.hamburger {
		display: block;
		float: right;
		cursor: pointer;	
	}


	.hero .navbar.menu-open {
	  background-color: white;
	}

	.footer {
		font-size: 0.9rem;
	  }
}
		